using System;
using System.Linq.Expressions;
using System.Windows.Controls;

namespace DateTimeFiltering
{
    public partial class MainPage
    {
        public MainPage()
        {
            this.InitializeComponent();
        }
    }
}